package cn.superdesk.uniorder.common.enums.statistics;

/**
 * @author xc
 * @description
 * @date 2022/6/22 15:48
 */
public enum StatisticsBalanceCustomerTypeEnum {

    非零星客户(1, "非零星客户"),
    零星客户(2, "零星客户");

    private int key;
    private String desc;

    private StatisticsBalanceCustomerTypeEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }


    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }
}
